package com.ssj.bean.kmt.kmt.dto;

import java.io.Serializable;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 20:42 2019/12/9
 * @Modified By
 */
public class KmtSysUserAuthDto extends ExerciseBaseDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String dealType;

    public String getDealType() {
        return dealType;
    }

    public void setDealType(String dealType) {
        this.dealType = dealType;
    }
}
